Poprawki dla ESX 4.0

VMware opublikował poprawkę dla ESX 4.0 usuwającą przede wszystkim błędy w zabezpieczeniach Samby oraz w demonie acpid (Advanced Configuration and Power Interface Daemon).

Luki te mogą pozwolić atakującemu na ataki typu DoS w celu ominięcia zabezpieczeń i wykradzenie wrażliwych danych. Zalecamy zapoznanie się biuletynem bezpieczeństwa (VMSA-2010-0006) i zainstalowanie niezbędnych poprawek.
 

Ocena: 0/5 (0)
A
A+
A++
Drukuj
PDF